Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9669

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-9669
Last Modified 15 Sep 2015 09:59:43
Published 08 Feb 2015 06:59:30
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-9669

Summary

Multiple integer overflows in sfnt/ttcmap.c in FreeType before 2.5.4 allow remote attackers to cause a denial of service (out-of-bounds read or memory corruption) or possibly have unspecified other impact via a crafted cmap SFNT table.

Vulnerable Systems

Operating System

  • Canonical Ubuntu Linux 10.04

  • Canonical Ubuntu Linux 12.04

  • Canonical Ubuntu Linux 14.04

  • Canonical Ubuntu Linux 14.10

Application

  • Freetype 2.5.3


References

CONFIRM - http://git.savannah.gnu.org/cgit/freetype/freetype2.git/commit/?id=602040b1112c9f94d68e200be59ea7ac3d104565

MISC - http://code.google.com/p/google-security-research/issues/detail?id=163

UBUNTU - USN-2510-1

DEBIAN - DSA-3188

MANDRIVA - MDVSA-2015:055

REDHAT - RHSA-2015:0696

FEDORA - FEDORA-2015-2216

FEDORA - FEDORA-2015-2237

CONFIRM - http://advisories.mageia.org/MGASA-2015-0083.html

SUSE - openSUSE-SU-2015:0627

UBUNTU - USN-2739-1


Last Updated: 27 May 2016 11:08:10